/* #Icon
================================================== */
i[class*='icon--'] { position: relative; display: inline-block; width: 25px; height: 25px; background-position: center center; background-repeat: no-repeat; background-size: 100% auto; }

i.icon--facebook { background-image: url(../images/icon--facebook.svg); }

i.icon--instagram { background-image: url(../images/icon--instagram.svg); }

i.icon--bed { background-image: url(../images/icon--bed.svg); }

i.icon--guests { background-image: url(../images/icon--guests.svg); }

i.icon--size { background-image: url(../images/icon--size.svg); }

i.icon--view { background-image: url(../images/icon--view.svg); }

i.icon--time { background-image: url(../images/icon--time.svg); }

i.icon--calendar { background-image: url(../images/icon--calendar.svg); }

i.icon--bed-b { background-image: url(../images/icon--bed-b.svg); }

i.icon--guests-b { background-image: url(../images/icon--guests-b.svg); }

i.icon--size-b { background-image: url(../images/icon--size-b.svg); }

i.icon--view-b { background-image: url(../images/icon--view-b.svg); }

i.icon--tv { background-image: url(../images/icon--tv.svg); }

i.icon--wifi { background-image: url(../images/icon--wifi.svg); }

i.icon--bathamenities { background-image: url(../images/icon--bathamenities.svg); }

i.icon--phone { background-image: url(../images/icon--phone.svg); }

i.icon--rainshower { background-image: url(../images/icon--rainshower.svg); }

i.icon--hairdryer { background-image: url(../images/icon--hairdryer.svg); }

i.icon--bathrobes { background-image: url(../images/icon--bathrobes.svg); }

i.icon--umbrellas { background-image: url(../images/icon--umbrellas.svg); }

i.icon--minibar { background-image: url(../images/icon--minibar.svg); }

i.icon--safetybox { background-image: url(../images/icon--safetybox.svg); }

i.icon--time-b { background-image: url(../images/icon--time-b.svg); }
